[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockZone.FindZone

Returns the dock zone containing the given control.

## Declaration

Source position: controls.pp line 2552

`public function TDockZone.FindZone(`
`AControl: TControl`
`):TDockZone;`

## Arguments

`AControl` |  | Control to locate in the dock tree.

## Function result

The zone containing AControl as ChildControl.